div#headline { font-weight: bold; }
div#article { padding: 10px; margin: 2px; clear:both; overflow:auto; }
div#articleContent p { margin-bottom:1.5em;}
div#article.abstract { border-bottom: 1px dotted silver; }
div#article.abstract div.details { font-size: 11px; text-align: right; clear: both; }
div#article.abstract_header { border-bottom: 4px double gray; border-top: 4px double gray; background-image: url("/img/bg.gif"); }
.abstract_header { border-bottom: 4px double gray; border-top: 4px double gray; background-image: url("/img/bg.gif"); }
.abstract .image, .abstract_header .image { float: left; margin: 10px; }
div#article.abstract_header div#title { font-size:24px; }
div.dummy_article { border: 1px dotted silver; padding: 1em; background: #fafafa; height: 130px; }
/* ARTICLE FULL VIEW */
div#article.full div#title { font-size: 34px; font-weight: normal; }
div#article.full div#cluster_title { font-size: 18px; font-weight: bold; }
div#article.full div#author { font-size: 14px; margin-bottom: 2px; }
div#article.full div#category { font-size: 18px; color: gray; float: right; }
div#article.full div#articleheader { padding:5px; border-bottom: 1px solid #e0e0e0; margin-bottom: 2em; }
div#article.full div#articlefooter { text-align: center; padding:5px; border-top: 1px dotted black; }
div#article.full div#body { margin-top: 15px; margin-bottom: 30px; padding-left: 1em; /*padding-right: 1em;*/font-size: 15px; line-height: 145%; /*overflow:auto;*/}
p#article:first-letter, p#article_largepic:first-letter { font-size: 60px; color: #2e4163; padding-top: 5px; padding-right: 5px; float:left; }
p#article_largepic { clear: left; }
div#title { font-weight: bold; font-size: 14px; }
div#author { font-size: 11px; color: gray; font-variant: small-caps; font-family: Arial; margin-bottom: 15px; }
div#image { border:1px solid #CCC; font-size:.9em; float: left; margin: 0 10px 10px 0; padding:10px 10px 5px 10px; width:200px; }
div#image img { margin-bottom:1px;}
div#image span { color:#666; display:inline-block;/*IE6*/ _position:relative; font-size:.8em}
div#image_full { float: left; clear: both; margin: 5px; width: 518px;/* width: 490px; */}
#image_zoom { text-align: right; font-size: 10px; margin: 0px; padding: 0px; color: gray; }
#image a, #image a:hover { text-decoration: none; color: gray; }
div#caption { font-style: italic; font-size: 11px; text-align: right; color: gray; padding: 0px; }
.citation { margin-left: 20px; border-left: 1px solid #e0e0e0; padding: 1em; font-style: italic; }
img.scaled { max-width: 200px; /*width: expression(this.width > 200px ? "200px": true );*/
	max-height: 200px; /*height: expression(this.height > 200px ? "200px": true );*/
	border: 1px solid silver; margin-bottom: 3px; }
img.full { width: 100%; border: 1px solid silver;/*margin-bottom: 3px;*/}
img.scaled_100 { max-width: 100px; /*width: expression(this.width > 100? "100px": true );*/	max-height: 100px; /*height: expression(this.height > 100? "100px": true );*/	border: 1px solid silver; margin-bottom: 3px; }
div#article_right_col { float: right; width: 360px; border-left: 1px solid #f0f0f0; margin-left: 1em; }
div#article_advertisement { text-align: center; margin-left: 20px; margin-bottom: 20px; padding: 5px; color: gray; }
div#article_banner_ad { /*border-top: 1px solid silver; */display:block; padding:5px; /*	overflow: auto;*/	text-align:center; }
div#article_flickr_badge { text-align: center; }
div#article_advertisement:hover { color: #a03737; }
#more_articles_bar { border-top: 1px solid #e0e0e0; border-bottom: 1px solid #f0f0f0; margin-left: 20px; margin-bottom: 20px; padding: 5px; background: #fafafa; font-size: 12px; width: 870px; }
#more_articles { border-top: 4px double grey; border-bottom: 1px dotted grey; margin-left: 20px; margin-bottom: 20px; padding: 10px; font-size: 12px; }
#article_more { font-size: 12px; width: 33%; padding-left: 10px; padding-right: 10px; vertical-align: top; }
#article_tools { padding: 5px; font-family: Arial; }
div#ratinglabel { height: 1em; }
div#ratinglabel1, div#ratinglabel2, div#ratinglabel3, div#ratinglabel4, div#ratinglabel5 { display: none; position: relative; color: gray; font-weight: bold; }
div#userrating { font-weight:bold; }
div#signature { border-top: 1px solid silver; padding-top: 5px; margin-top: 10px; font-size: 12px; font-style: italic; color: gray; }
div#footnote { font-weight:bold; background: #ece9df; margin-top: 20px; padding: 3px; text-align: center; clear: both; }
div#authorbox { border: 1px solid silver; background: #f9f9f9; padding: 1em; margin-bottom: 15px; text-align:center; overflow: auto; }
div#review_panel { border: 1px solid silver; background: #f9f9f9; padding: 1em; margin-left: 20px; margin-bottom: 15px; overflow: auto; }
div#review_panel #title { font-size: 14px; }
div#referral_panel { border: 1px solid silver; background: #f9f9f9; padding: 1em; margin-left: 20px; margin-bottom: 15px; font-size: 10px; line-height: 1.4; overflow: auto; }
div#referral_panel .full_link { color: gray; }
div#signup_ad { margin-left: 20px; margin-bottom: 15px; padding: 3px; background: #ece9df; text-align: center; font-size: 12px; }
div#signup_ad #small_title { font-size: 14px; }
/* ARTICLE COMMENTS*/
div#article_comments { padding-top: 10px; }
div#comment_pane { width: 760px; }
div.article_comment-hidden { margin-top: 2px; margin-bottom: 2px; padding: 10px; padding-bottom: 2px; margin-left: 20px; }
div.article_comment-hidden div.article_comment_body { display: none; }
div.article_comment-hidden div.article_comment_header, div.article_comment-hidden div.article_score { background-color: #f0f0f0; color: silver; }
div.article_comment-hidden a { color: silver; }
div.article_score { float: right; margin-top: 2px; margin-right: 5px; }
div.article_score a { text-decoration: underline; }
div.article_comment_header, div.article_comment_header_author { font-weight:bold; padding: 3px; }
div.article_comment_header_author { background-color: #dbeaf6; }
div.article_comment_body, div.article_comment_body_author { font-size: 16px; padding: 5px; margin-top: 5px; line-height:1.3em; }
div.article_comment_body_author { background: #ffffff url("/img/blockquote_blue.gif") no-repeat 2px 2px; }
div.article_comment_abuse { text-align: right; margin-bottom:10px; }
div.article_comment_abuse a { color: gray; }
div#anonymous_warning { width: 500px; background: #ffb2b2; border: 1px solid #ff5e5e; padding: 6px; margin-top: 10px; margin-bottom: 10px; font-size: 10px; }
/* REVIEWS */
div#review { background: #fafafa; font-size: 11px; }
div#review_body { background: url("/img/blockquote.gif") no-repeat 0px 0px; padding: 1em; margin: 5px; margin-top: 10px; font-size: 12px; font-style: italic; }
div#write_review { border-top: 1px solid #999;}
div#write_review textarea { width: 250px; height: 100px; margin-top: 10px; margin-bottom: 10px; }
#review_ratings { background: #f5f5f5; }
#copyright_info { color: gray; font-size: 10px; }
/* MARKETING TOOLS */
div#marketing_tools { font-size: 11px; text-align: center; background: #ece9df; margin-top: 15px; }
div#marketing_tools a { color: gray; }
